@charset "utf-8";

/* Base
---------------------------------------*/
* { margin: 0; padding: 0; box-sizing: border-box }
html { font-size: 62.5% }
html,　body {
    width: 100%;
    height: 100%
}
body {
    line-height: 1.6;
    /* font-family: -apple-system, BlinkMacSystemFont, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", メイリオ, Meiryo, Arial, sans-serif; */
    font-family: -apple-system, BlinkMacSystemFont, Helvetica, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", メイリオ, Meiryo, Arial, sans-serif;
    font-weight: 400;
    font-size: 1.5rem;
    /* font-feature-settings : "pkna"; */
    color: #3D3D3D;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    overflow-scrolling: touch;
}
@media screen and (min-width : 768px) {
    body {
        font-size: 1.6rem;
    }
}

/* CSS Browser Selector */
/* .safari body {
    font-feature-settings : "pkna";
}
 */
img {
    margin: 0;
    height: auto;
    line-height: 0;
    font-size: 0
}
@media screen and (max-width : 767px) {
    img {
        display: inline-block;
        max-width: 100%;
    }
}

figure {
    display: block;
    margin: 0
}
ul,　li { list-style: none }

a {
    display: inline-block;
    width: auto;
    color: #01429c;
    text-decoration: none;
    border: none;
    outline: none;
    cursor: pointer;
    transition: .1s ease-in-out;
}
a {
    background-color: transparent;
    -webkit-touch-callout:none;
    -webkit-tap-highlight-color:(0,0,0,0);
}
a:hover {
    text-decoration: none;
    background-color: transparent;
    color: #01429c;
}
p a {
    display: inline;
}
@media screen and (min-width : 768px) {
    a[href^="tel:"] {
        pointer-events: none;
    }
}

h1, h2, h3, h4, h5 {
    margin: 0;
    font-weight: normal;
    /* font-family: -apple-system, BlinkMacSystemFont, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "游ゴシック", "Yu Gothic", メイリオ, Meiryo, Arial, sans-serif; */
    font-family: -apple-system, BlinkMacSystemFont, Helvetica, "游ゴシック", "Yu Gothic", メイリオ, Meiryo, Arial, sans-serif;
    color: #3D3D3D;
}
p {
    line-height: 1.7
}
@media screen and (min-width : 768px) {
    p {
        line-height: 1.9
    }
}

input, button {
    border: none;
    outline: none;
}
address {
    font-style: normal;
}

/* web font
---------------------------------------*/
/* @import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:700,900&display=swap&subset=japanese');
 */

/* header
---------------------------------------*/
.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 59px;
    background: #fff;
    z-index: 98;
    box-shadow: 0 0 3px rgba(0,0,0,.3);
}
.header__inner {
    position: relative;
    width: 100%;
    max-width: 960px;
    padding: 1.2rem 2rem 0;
}
@media screen and (min-width : 768px) {
    .header {
        position: relative;
        height: 90px;
        z-index: 100;
    }
    .header__inner {
        position: relative;
        height: 100%;
        margin: 0 auto;
        padding: 1.5rem 0 0;
    }
}

/* header-logo */
.header-logo {
    width: 30%;
    max-width: 84px;
    z-index: 1;
    margin-top: 1rem;
}
.header-logo a {
    display: block;
}
.header-logo img {
    width: 100%;
}
@media screen and (min-width : 768px) {
    .header-logo {
        margin: 2rem 0 0;
        max-width: 122px;
    }
}

/* header-nav  ** SP **
---------------------------------------*/
@media screen and (max-width : 767px) {
    .header-nav {
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        padding: 0;
        text-align: right;
        z-index: 98;
    }
    .header-nav__list {
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        padding: 3rem 2.5rem 12rem;
        text-align: left;
        transition: opacity .4s, visibility 0s ease .4s, z-index .4s;
        /* cursor: pointer; */
    }
    .header-nav__list.is-show {
        transition-delay: 0s;
    }
    .header-nav__list__item > a, .header-nav__list__item > span {
        display: block;
        position: relative;
        margin: 0;
        padding: 1.5rem 4rem 1.5rem .3rem;
        border-bottom: solid 1px #ebebeb;
        /* font-family: -apple-system, BlinkMacSystemFont, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", メイリオ, Meiryo, Arial, sans-serif; */
        font-family: -apple-system, BlinkMacSystemFont, Helvetica, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", メイリオ, Meiryo, Arial, sans-serif;
        font-weight: 700;
        color: #222;
        cursor: pointer;
        transition: .2s ease;
        text-decoration: none;
        cursor: inherit;
    }
    .header-nav__list__item > span:hover {
        color: #01429c
;
    }
    .header-nav__list__item > a::after {
        transform: rotate(45deg);
    }
    .header-nav__list__item > .parent::after {
        transform: rotate(135deg);
    }
    .header-nav__list__item > .parent.is-active::after {
        transform: rotate(-45deg);
    }

    .header-nav__list__item.contact > a {
        width: 100%;
        margin: 3rem auto;
        padding: 2rem 2rem;
        text-align: center;
        color: #fff;
        border-bottom: none;
        border-radius: 3px;
        background: #EE357A;
    }
    .header-nav__list__item.contact > a::after {
        display: none;
    }
}

/* Drawer menu */
@media screen and (max-width : 767px) {
    html.scroll-prevent {
      /*動き固定*/
      /* position: fixed; */
      /*奥行きを管理*/
      z-index: -1;
      /*下2つで背景を元のサイズのまま表示することができる*/
      width: 100%;
      height: 100%;
    }
    .page-container {
        position: relative;
        height: 100%;
        min-height: 100vh;
        transition: all .5s;
        z-index: 96;
    }
    .page-container.open {
        transform: translateX(-70%);
    }
    .drawer-menu {
        z-index: 99;
        background: #fff;
    }
    .overlay {
        content: "";
        display: block;
        width: 0;
        height: 0;
        background-color: rgba(0, 0, 0, 0.5);
        position: absolute;
        top: 0;
        left: 0;
        z-index: 97;
        opacity: 0;
        transition: opacity .5s;
    }
    .overlay.open {
        width: 100%;
        height: 100%;
        opacity: 1;
    }
    .drawer-menu .header-nav {
        width: 70%;
        max-width: 270px;
        height: 100%;
        position: fixed;
        top: 60px;
        right: 0;
        z-index: 99;
        transform: translate(100%);
        transition: transform .5s;
    }
    .drawer-menu .header-nav.open {
        transform: translateZ(0);
    }
    .header-nav-trigger {
        display: inline-block;
        width: 26px;
        height: 20px;
        vertical-align: middle;
        cursor: pointer;
        position: fixed;
        top: 22px;
        right: 20px;
        z-index: 100;
        transform: translateX(0);
        transition: transform .5s;
     }
    /*  .header-nav-trigger.active {
       transform: translateX(-280px);
    } */
     .header-nav-trigger span {
        display: inline-block;
        box-sizing: border-box;
        position: absolute;
        left: 0;
        width: 100%;
        height: 2px;
        background-color: #3D3D3D;
        transition: all .4s;
    }
    /* .header-nav-trigger.active span {
        background-color: #fff;
    } */
    .header-nav-trigger span:nth-of-type(1) {
        top: 0;
    }
    .header-nav-trigger.active span:nth-of-type(1) {
        transform: translateY(12px) rotate(-45deg);
    }
    .header-nav-trigger span:nth-of-type(2) {
        top: 9px;
    }
    .header-nav-trigger.active span:nth-of-type(2) {
        opacity: 0;
    }
    .header-nav-trigger span:nth-of-type(3) {
        bottom: 0;
    }
    .header-nav-trigger.active span:nth-of-type(3) {
        transform: translateY(-6px) rotate(45deg);
    }

    .drawer-menu .header-nav__second {
        background: #fff;
        overflow-y: hidden;
        border-right: solid 3px #ebebeb;
    }

    .drawer-menu .header-nav.no-scroll {
        overflow-y: hidden;
    }
}

/* header-nav  ** PC **
---------------------------------------*/
@media screen and (min-width : 768px) {
    .header-nav-blk {
        position: absolute;
        top: 1rem;
        right: 0;
        width: 62%;
        max-width: 530px;
    }
    .header-nav__second {
        position: absolute;
        top: 0;
        right: 0;
        padding: 0;
        width: 100%;
    }
    .header-nav__second .header-nav__list {
        display: flex;
        justify-content: space-between;
        align-items: center;
        position: inherit;
        visibility: visible;
        opacity: 1;
        z-index: 1;
        /*width: 100%;*/
        height: 82px;
        margin: 0 auto;
        top: inherit;
        left: inherit;
        right:0;
        padding: 0;
        background: none;
    }
    .header-nav__second .header-nav__list__item {
        display: flex;
        width: auto;
        text-align: center;
        font-size: 1.5rem;
        padding: 0;
    }
    .header-nav__second .header-nav__list__item.contact{
        padding: 0;
    }
    .header-nav__second .header-nav__list__item > a, .header-nav__second .header-nav__list__item > span {
        position: relative;
        padding: .5rem 1rem .5rem 2.8rem;
        text-align: center;
        font-family: -apple-system, BlinkMacSystemFont, Helvetica, "游ゴシック", "Yu Gothic", メイリオ, Meiryo, Arial, sans-serif;
        font-weight: 700;
        font-size: 1.6rem;
        color: #222;
        cursor: pointer;
        border-radius: 4px;
        transition: .2s ease-in-out;
    }
    .header-nav__second .header-nav__list__item > a::before, .header-nav__second .header-nav__list__item > span::before {
        content: '';
        display: block;
        position: absolute;
        top: -.4rem;
        bottom: 0;
        left: 1rem;
        width: 6px;
        height: 6px;
        margin: auto;
        border-right: solid 2px #5157AA;
        border-top: solid 2px #5157AA;
        transform: rotate(135deg);
        transition: .2s ease-in-out;
    }
    .header-nav__second .header-nav__list__item > a:hover {
        background: #C5CAE5;
    }
    .header-nav__second .header-nav__list__item > a:hover::before, .header-nav__second .header-nav__list__item > span:hover::before {
        /* border-color: #fff; */
    }
    /* ドロップダウンを開いている もしくは 現在のページをハイライト */
    .header-nav__second .header-nav__list__item > a.is-current::before, .header-nav__second .header-nav__list__item > span.is-current::before, .header-nav__second .header-nav__list__item > a.active::before, .header-nav__second .header-nav__list__item > span.active::before {
        content: '';
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 3px;
        background: #01429c
;
    }
    .header-nav__second .header-nav__list__item > a.is-current, .header-nav__second .header-nav__list__item > span.is-current {
        color: #01429c
;
    }
    .header-nav__second .header-nav__list__item.contact > a {
        padding: .3rem .8rem .2rem .8rem;
        color: #EE357A;
        border: solid 2px #EE357A;
        border-radius: 4px;
    }
    .header-nav__second .header-nav__list__item.contact > a::before {
        display: none;
    }
    .header-nav__second .header-nav__list__item.contact > a:hover {
        color: #fff;
        background: #EE357A;
    }

    .header-nav__second {
        position: relative;
        z-index: 100;
    }

}

/* Layout
---------------------------------------*/
body {
    display: flex;
    flex-flow: column nowrap;
}
.wrapper {
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    position: relative;
    min-height: 100vh;
    background: #fff;
    overflow-x: hidden;
}
@media screen and (max-width : 767px) {
    body, .wrapper {
        display: block;
    }
}

/* Contents
---------------------------------------*/
.contents {
    flex: 1 0 auto;
    position: relative;
    margin-top: 59px;
    /*padding: 0 0 6rem;*/
}
@media screen and (min-width : 768px) {
    .contents {
        margin-top: 0;
        /*padding: 0 0 10rem;*/
    }
}
@media screen and (min-width : 960px) {
    .contents {
        margin-top: 0;
    }
}

/* Main
---------------------------------------*/
.main-content {
    padding: 4rem 0 0;
    opacity: 0;
    animation-name: fadein;
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-delay: .3s;
    animation-fill-mode: forwards;
}
.main-content > .inner > *:first-child {
    margin-top: 0!important;
}
@media screen and (min-width : 768px) {
    .main-content {
        padding: 8rem 0 0;
    }
}

/* page-top
---------------------------------------*/
.page-top-btn {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 40px;
    height: 40px;
    font-size: 8px;
    color: #fff;
    border: solid 2px #3D3D3D;
    background: #fff;
    cursor: pointer;
    transition: opacity .4s, visibility 0s ease .4s, z-index .4s;
    opacity: 0;
    visibility: hidden;
    z-index: -100;
    transition: 1s ease-in-out;
}
.page-top-btn.is-show {
    transition-delay: 0s;
    opacity: .88;
    visibility: visible;
    z-index: 100;
}
.page-top-btn::before, .page-top-btn::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    vertical-align: middle;
}
.page-top-btn::before {
    left: 0;
    right: 0;
    margin: auto;
    width: 2px;
    height: 15px;
    background: #3D3D3D;
}
.page-top-btn::after {
    left: 0;
    right: 0;
    margin: auto;
    width: 10px;
    height: 10px;
    border-top: 2px solid #3D3D3D;
    border-right: 2px solid #3D3D3D;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/* .page-top-btn::before {
    content: '';
    display: block;
    position: absolute;
    top: 13px;
    bottom: 0;
    left: 0;
    right: 0;
    width: 14px;
    height: 14px;
    margin: auto;
    border-top: solid 2px #3D3D3D;
    border-right: solid 2px #3D3D3D;
    transform: rotate(-45deg);
} */

@media screen and (min-width : 768px) {
    .page-top-btn {
        width: 58px;
        height: 58px;
    }
    .page-top-btn::before {
        width: 2px;
        height: 20px;
    }
    .page-top-btn::after {
        width: 14px;
        height: 14px;
    }
}

/* footer
---------------------------------------*/
.footer {
    color: #fff;
    background: #344256;
}
.footer a {
    color: #fff;
}


.footer__inner {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    padding: 4rem 2rem 3rem;
}
@media screen and (min-width : 960px) {
    .footer__inner {
        padding: 6rem 0 4rem;
    }
}

/* footer-top
---------------------------------------*/
.footer-top_logo {
    display: inline-block;
    vertical-align: bottom;
    font-family: -apple-system, BlinkMacSystemFont, Helvetica, "游ゴシック", "Yu Gothic", メイリオ, Meiryo, Arial, sans-serif;
    font-size: 1.6rem;
    font-weight: 700;
}
.footer-info__address {
    margin: 1.5rem 0 0;
}
.footer-info__address__location {
    margin: 0 0;
}
.footer-info__address__phone {
    display: inline-block;
    margin: 1rem 0 0 0;
    font-size: 1.3rem;
}
@media screen and (min-width : 960px) {
    .footer-info__name {
        margin: 1.2rem 0 0;
        font-weight: 400;
        font-size: 1.4rem;
    }
    .footer-info__address {
        margin: 1.4rem 0 0;
        font-size: 1.4rem;
    }
    .footer-info__address__location {
        margin: 0 0 1.5rem;
    }
    .footer-info__address__phone {
        display: block;
        line-height: 1.5;
    }
}

/* footer bottom
---------------------------------------*/
.footer-bottom {
    padding: 2.2rem 0 0 0;
}
.footer-bottom__list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.footer-bottom__list__item {
    padding: 0 .5rem 0 0;
    width: 48%;
}
.footer-bottom__list__item a {
    display: inline-block;
    position: relative;
    margin: .5rem 0;
    padding: .3rem 0 .3rem 1.5rem;
    line-height: 1.4;
    font-weight: 400;
    font-size: 1.4rem;
    color: #fff;
    transition: .15s ease-in-out;
}
.footer-bottom__list__item a::before {
    content: '';
    display: block;
    position: absolute;
    top: calc(100%/3);
    left: 0;
    width: 4px;
    height: 4px;
    border-right: solid 2px #fff;
    border-top: solid 2px #fff;
    transform: rotate(45deg);
    transition: .15s ease-in-out;
}
@media screen and (min-width : 768px) {
    .footer-bottom {
        padding: 6rem 0 0 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .footer-bottom__list {
        width: 60%;
    }
    .footer-bottom__list__item {
        padding: 0 1.5rem 0 0;
        width: auto;
    }
    .footer-bottom__list__item a {
        margin: 0;
    }
    .footer-bottom__list__item a:hover {
        color: #fff;
        /* text-decoration: underline; */
    }
}

.footer-copyright {
    margin: 2rem auto 0;
    font-family: Roboto, sans-serif;
    font-size: 1.2rem;
}
@media screen and (min-width : 768px) {
    .footer-copyright {
        width: 30%;
        margin: 0;
        text-align: right;
        font-family: Roboto, sans-serif;
        font-size: 1.2rem;
    }
}

/* Animation
------------------------------------*/
/* body {
    animation-name: fadein;
    animation-duration: .8s;
    animation-iteration-count: 1;
}
 */
@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeinUp {
    from {
        opacity: 0;
        transform: translateY(15px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes fadeinDown {
    from {
        opacity: 0;
        transform: translateY(-15px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes draw {
    from {
        width: 0;
    }
    to {
        width: 100%;
    }
}

/* Scroll Animation */
.sca-fadein {
    opacity: 0;
    transition: all .6s ease;
    animation-delay: .3s;
}
.sca-fadein.is-show {
    opacity: 1;
}

.sca-fadein-up {
    opacity: 0;
    transition: all .6s ease;
    animation-delay: .3s;
    transform: translateY(20px);
}
.sca-fadein-up.is-show {
    opacity: 1;
    transform: translateY(0);
}